お知らせ

お知らせ

2018.07.06

重要

【追記:9/3】※重要※【Android】ご利用必須環境の変更についてのお知らせ

いつも、モンスターストライクをお楽しみ頂き、ありがとうございます。

2018年9月上旬頃以降に予定しているモンスターストライクのアプリアップデートにより、Android端末でモンスターストライクをご利用頂く際に、Android4.3.0以上が必須環境となる為、事前にお知らせいたします。

▼必須環境変更の背景
お客様がお楽しみいただけるサービスを目指して開発や改修を進めていくにあたり、公開から時間が経過したOSに対応し続ける事が難しいため

▼実施時期(追記:2018/9/3)
Ver.12.2アップデート以降
2018年9月6日 AM0:00~AM5:00頃アップデートメンテナンス実施予定

▼変更内容
◎現在
Android4.0.3以上(一部非推奨端末あり/Android4.0.3未満は動作不可)

◎変更後
Android4.3.0以上(Android4.3.0未満は動作不可)

※Android4.3.0未満の端末では、モンスターストライクのアプリのダウンロードおよびアップデートがご利用不可能となります。その為、OSをアップデートするなど、必須環境からのご利用をご検討くださいますようお願いいたします。また、Android4.3.0未満の環境をご利用されているお客様は、必須環境変更後はサポートの対象外となります。

※現在ご利用のOSの確認や、OSのアップデートなどについて、ご不明な点がございます場合には、各通信事業者もしくは各端末発売元へご確認頂きますようお願い致します。

【機種変更をご予定されている方はご注意ください】
大切に育てたモンスターや貴重なアイテムなどを継続してご利用いただくために、機種変更をおこなう前には、プレイデータのバックアップをおすすめ致します。プレイデータのバックアップの方法につきましてはこちらをご確認ください。

今後も必要に応じて、必須環境を変更させていただく場合がございます。

ユーザーの皆様には、ご迷惑をおかけいたしますが、ご理解とご協力のほど、よろしくお願い致します。
今後とも、モンスターストライクをよろしくお願い致します。


※Ver.12.2アップデートメンテナンス実施日程について追記しました。(追記:2018/9/3)